using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Configuration;
using System.Web.UI;
using System.Web.UI.WebControls;
 
public partial class JobSeekers_myaccount : System.Web.UI.Page
{
    string connectionString = "";
    protected void Page_Load(object sender, EventArgs e)
    {
        connectionString =
             WebConfigurationManager.ConnectionStrings[
               "RecruitVietnam"].ConnectionString;
        
        if(Session.Contents["aduserid"]==null)
        {
            Response.Redirect("login.aspx");
        }
        lblAccount.Text = Session.Contents[
        "adname"]+"'s account";
         
        if(!IsPostBack)
        {
             
        }
    }
     
}
